dtprintinfoaction(file formats)

NAME
dtprintinfoaction — XCDE print job actions

SYNOPSIS

Dtprintinfo [printer]
DtPrintManager
Print file

DESCRIPTION

The XCDE Print Job Services support the following action for viewing printers and print jobs:

Dtprintinfo
    Display the default printer and its print jobs.

Dtprintinfo printer
    Display the printer named by the printer in the printer argument and its print jobs.

DtPrintManager
    Display all configured printers.

Print
    Display the default printer and its print jobs.

Print file
    Submit the file named by the pathname in the file argument to the default printer.

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtaction(1), DtActionInvoke(3).